
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat scroll left top; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/1d118b2de7ae85405e9511c3f151b458.jpg") repeat-x scroll center center; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_137 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_138 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_138:first-child { margin-top: 0px; }
#wb_element_instance73 { z-index: 267; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_cs_row_139 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -90px; float: left; padding-bottom: 0px; }
#wb_cs_col_140 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_140:first-child { margin-top: 0; }
#wb_element_instance72 { z-index: 300; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 56px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance72 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_141 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_141:first-child { margin-top: 0; }
#wb_cs_row_142 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_143 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_143:first-child { margin-top: 0; }
#wb_element_instance78 { z-index: 132; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance78 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance78 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 0.65); border: 0px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance78 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.65; }
#wb_cs_row_144 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_145 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_145:first-child { margin-top: 0; }
#wb_element_instance79 { z-index: 241; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_cs_row_146 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_147 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_147:first-child { margin-top: 0; }
#wb_element_instance74 { z-index: 137; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance74 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance74 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance74 > .wb_shp { background-color: #ffffff; border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_148 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_149 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_149:first-child { margin-top: 0; }
#wb_element_instance75 { z-index: 138; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding: 15px; }
#wb_element_instance75 > .wb-elm-ch-wrp { position: relative; z-index: 3; }
#wb_element_instance75 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance75 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 0px solid #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_cs_row_150 { padding-left: 0; padding-right: 0; padding-bottom: 0px; }
#wb_cs_col_151 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_151:first-child { margin-top: 0; }
#wb_element_instance77 { z-index: 148; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance77 p:last-child { margin-bottom: 0; }
#wb_cs_row_152 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1px; float: left; padding-bottom: 0px; }
#wb_cs_col_153 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_153:first-child { margin-top: 0; }
#wb_element_instance76 { z-index: 143; height: 20px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance76 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bec8cc;; }
#wb_cs_row_154 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_155 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_155:first-child { margin-top: 0; }
#wb_element_instance80 { z-index: 243; height: 600px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance80 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance80_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance80 .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance80_pswp .wb-lightbox-title { font-size: 20px; font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance80 .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance80_pswp .wb-lightbox-description { font-size: 16px; font: 16px; color: #FFFFFF; text-align: center; }
#wb_cs_row_156 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_157 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_157:first-child { margin-top: 0px; }
#wb_element_instance71 { z-index: 298; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance71 p:last-child { margin-bottom: 0; }
#wb_cs_row_158 { padding-left: 0; padding-right: 0; padding-top: 10px; padding-bottom: 15px; }
#wb_cs_col_159 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_159:first-child { margin-top: 0; }
#wb_element_instance70 { z-index: 503; min-height: 52px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance70 .btn-collapser { display: inline-block; margin-top: 11.5px; background-color: #18bdac; border-color: #ffffff; }
#wb_element_instance70.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance70 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance70 .btn-collapser:hover { background-color: #18bdac; border-color: #ffbf00; }
#wb_element_instance70 .btn-collapser:hover > .icon-bar { background-color: #ffbf00; }
#wb_element_instance70 ul { background: #18bdac none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance70 > ul { display: none; }
#wb_element_instance70.collapse-expanded > ul > li { display: block; }
#wb_element_instance70.collapse-expanded li > ul { position: static; }
#wb_element_instance70.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance70.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance70, #wb_element_instance70 ul { text-align: right; }
#wb_element_instance70 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance70 li { margin: 7px 2px 9px 2px; }
#wb_element_instance70 li a { text-transform: none; border: 0px none #000000; padding: 9px 30px 9px 30px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffffff; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance70 li.over > a, #wb_element_instance70 li:focus > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance70 li.active > a { border: 0px none #000000; font: normal normal 16px Georgia,serif; text-decoration: none; color: #ffbf00; line-height: 18px; background: transparent url('../gallery/meniu_line.png') no-repeat scroll right center; }
#wb_element_instance70:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance70:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance70:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance81 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_137 { padding-top: 870px; padding-left: 34.074074074074%; padding-right: 34.814814814815%; }
	#wb_cs_col_138 { max-width: 540px; }
	#wb_element_instance73 { margin-top: 0px; }
	#wb_cs_row_139 { padding-left: -11.111111111111%; padding-right: 0%; }
	#wb_cs_col_140 { max-width: 224px; margin-top: 0px; min-width: 22.4px; width: 8.2962962962963%; margin-left: 0.0%; }
	#wb_cs_col_140:first-child { margin-top: 0px; }
	#wb_element_instance72 { margin-top: 0px; }
	#wb_cs_col_141 { max-width: 2400px; margin-top: 90px; min-width: 240px; width: 88.888888888889%; margin-left: 2.814814%; }
	#wb_cs_col_141:first-child { margin-top: 90px; }
	#wb_cs_row_142 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_143 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_143:first-child { margin-top: 0px; }
	#wb_element_instance78 { margin-top: 0px; padding: 0.01px; padding-bottom: 22px; }
	#wb_cs_row_144 { padding-top: 20px; padding-left: 0.83333333333333%; padding-right: 0.83333333333333%; }
	#wb_cs_col_145 { max-width: 2360px; margin-top: 0px; }
	#wb_cs_col_145:first-child { margin-top: 0px; }
	#wb_element_instance79 { margin-top: 0px; }
	#wb_cs_row_146 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_147 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_147:first-child { margin-top: 0px; }
	#wb_element_instance74 { margin-top: 60px; padding: 0.01px; padding-bottom: 0px; }
	#wb_element_instance74 > .wb-elm-ch-wrp { margin-top: -60px; }
	#wb_cs_row_148 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_149 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_149:first-child { margin-top: 0px; }
	#wb_element_instance75 { margin-top: 0px; padding: 0.01px; padding-bottom: 30px; }
	#wb_cs_row_150 { padding-top: 30px; padding-left: 6.4166666666667%; padding-right: 26.083333333333%; }
	#wb_cs_col_151 { max-width: 1620px; margin-top: 0px; }
	#wb_cs_col_151:first-child { margin-top: 0px; }
	#wb_element_instance77 { margin-top: 0px; }
	#wb_cs_row_152 { padding-left: 6.1666666666667%; padding-right: 9.6666666666667%; }
	#wb_cs_col_153 { max-width: 2020px; margin-top: 0px; }
	#wb_cs_col_153:first-child { margin-top: 0px; }
	#wb_element_instance76 { margin-top: 0px; }
	#wb_cs_row_154 { padding-left: 20%; padding-right: 20.916666666667%; }
	#wb_cs_col_155 { max-width: 1418px; margin-top: 0px; }
	#wb_cs_col_155:first-child { margin-top: 0px; }
	#wb_element_instance80 { margin-top: 0px; }
	#wb_cs_row_156 { padding-top: 30px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_157 { max-width: 2400px; }
	#wb_element_instance71 { margin-top: 0px; }
	#wb_cs_row_158 { padding-top: 10px; padding-bottom: 58px; padding-left: 42.962962962963%; padding-right: 0%; }
	#wb_cs_col_159 { max-width: 1240px; margin-top: 0px; }
	#wb_cs_col_159:first-child { margin-top: 0px; }
	#wb_element_instance70 { margin-top: 0px; }
	#wb_element_instance70 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance70 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance70 ul { background: transparent none repeat scroll right center; }
	#wb_element_instance70 .btn-collapser { display: none; }
	#wb_element_instance70 > ul { display: block; }
	#wb_element_instance81 { top: 914px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance73 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance71 { width: auto; margin-left: 10px; margin-right: 10px; }
}
